:root {
    --main-color : rgba(231, 143, 10, 0.774);
    --secondary-color : rgb(255, 226, 163);
    --black-color : rgb(0, 0, 0);
    --white-color : rgb(255, 255, 255);
    --warning-color : rgb(245, 208, 0);
    --danger-color : rgb(177, 41, 0);
    --orange-color : rgb(44, 28, 5);
}

.flex{
    display: flex;
}
.flex-between{
    display: flex;
    justify-content: space-between;
}
.flex-around{
    display: flex;
    justify-content: space-around;
}
.end{
    justify-content: end;
}
.align-center{
    align-items: center;
}
.mt10{
    margin-top: 10px;
}
.mb10{
    margin-bottom: 10px;
}
.mt8{
    margin-top: 8px;
}
.mr10{
    margin-right: 10px;
}
.gap-10{
    gap: 10px;
}
.gap-5{
    gap: 5px;
}
.h-50{
    height: 50px;
}
.h-40{
    height: 40px;
}
.h-30{
    height: 30px;
}
.h-20{
    height: 20px;
}
.full{
    width: 100%;
}

* {
    font-family: Roboto,  "Helvetica Neue", sans-serif !important;
    user-select: none;
}
body {
    margin: 0; 
    font-family: Roboto,  "Helvetica Neue", sans-serif;
 }

.pointer {
    cursor: pointer;
    user-select: none;
}

span{
    user-select: none;
}
.title{
    font-size: 24px;
    font-weight: 500;
}
/* p{
    user-select: none;
} */
.text-tag{
    font-size: 12px;
    font-weight: 500;
    line-height: 25px;
}
.tag-orange{
    padding: 0 8px;
    border-radius: 10px;
    background-color: var(--orange-color);
    width: fit-content;
}

.headline-1{
    font-size: 32px;
    font-weight: 500;
    line-height: 50px;
}
.headline-2{
    font-size: 28px;
    font-weight: 500;
}
.headline-3{
    font-size: 24px;
    font-weight: 500;
}
.body-1{
    font-size: 20px;
}
.body-2{
    font-size: 18px;
}
.body-3{
    font-size: 16px;
}
.body-4{
    font-size: 14px;
}
.caption-1{
    font-size: 12px;
}
.caption-2{
    font-size: 10px;
}
.bold{
    font-weight: 500;
}
.super-bold{
    font-weight: 700;
}
.price{
    color: var(--orange-color);
}
.font-red{
    color: red;
}
.font-white{
    color: white;
}

.title-2-line{
    overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-line-clamp: 2; /* number of lines to show */
             line-clamp: 2;
     -webkit-box-orient: vertical;
  }

@font-face {
    font-family: Bette;
    src: url(./assets/font/Better-Yesterday.otf) format("opentype");
  }

  @media only screen and (max-width: 990px) {
    .hide-to-mobile{
        display: none;

    }
  }
  @media only screen and (min-width: 991px) {
    .hide-to-desktop{
        display: none;
    }
  }

  





